/* Hide the class .aw-variable-product .aw-hide-variable-product-prices */
.aw-variable-product .aw-hide-variable-product-prices {
    display: none !important;
}

/* Product page */
.woocommerce table.shop_attributes th {
    text-align: left;
}

/* Single product Rick */
.single-product .productspecs .acf-view__row {
    background-color: #f4f6ff !important;
}

.single-product .productspecs .acf-view__row:nth-of-type(odd) {
    background-color: #fcfcfc !important;
}

.single-product .shop_attributes .woocommerce-product-attributes-item {
    background-color: #f4f6ff !important;
}

.single-product .shop_attributes .woocommerce-product-attributes-item:nth-of-type(odd) {
    background-color: #fcfcfc !important;
}

.single-product .productspecs .acf-view__row>div,
.single-product .shop_attributes .woocommerce-product-attributes-item>th {
    padding: 10px 10px;
}

/* 
* CUSTOM REGISTRATIE STYLE Rick
*/
body div .woocommerce-form.woocommerce-form-register .woocommerce-input-wrapper label {
    display: inline-block !important;
    margin-right: 15px;
    margin-left: 5px;
}

body div .woocommerce-form.woocommerce-form-register #billing_company_field,
body div .woocommerce-form.woocommerce-form-register #vat_number_field {
    display: none;
}

/* 
* CUSTOM WISHLIST STYLE Rick
*/
body button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button,
[type=button],
[type=submit],
button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt,
body div a.tinvwl-icon-heart.icon-black.tinvwl-product-in-list.tinvwl_all_cart_to_wishlist_button.button {
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    background-color: #0036CC;
    color: #ffffff;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #0036CC;
    transition: all 0.2s ease;
    outline: none !important;
    border-radius: 50px;
}

body button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button:hover,
[type=button]:hover,
[type=submit]:hover,
button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:hover,
body div a.tinvwl-icon-heart.icon-black.tinvwl-product-in-list.tinvwl_all_cart_to_wishlist_button.button:hover {
    border-color: #e5e5e5;
    background: #fefefe;
    color: #0043FF;
}

body div a.tinvwl-icon-heart.icon-black.tinvwl-product-in-list.tinvwl_all_cart_to_wishlist_button.button {
    color: #ffffff !important;
    margin-bottom: 10px;
}

body div a.tinvwl-icon-heart.icon-black.tinvwl-product-in-list.tinvwl_all_cart_to_wishlist_button.button:hover {
    color: #0043FF !important;
}

.tinvwl_all_cart_to_wishlist_button.icon-black:before {
    color: #ffffff !important;
}

.tinvwl_all_cart_to_wishlist_button.icon-black:hover:before {
    color: #0043FF !important;
}

body .tinv-wishlist {
    margin-top: 50px;
    display: block;
}

body .tinv-wishlist.tinvwl-login-wrap {
    display: none;
}

.page-id-12966 header.page-header,
.page-id-12972 header.page-header {
    display: block;
}

.page-id-12966 header.page-header h1,
.page-id-12972 header.page-header h1 {
    padding: 0;
    margin: 30px 0 0 0;
}

body .tinv-wishlist button[name="tinvwl-action-manage_save"],
body .tinv-wishlist #tinvwl_manage_actions,
body .tinv-wishlist button[name="tinvwl-action-manage_apply"] {
    display: none;
}

body .tinv-wishlist .navigation-button i.ftinvwl {
    display: none;
}

body .tinv-wishlist tfoot .tinvwl-to-right {
    float: right;
}

body .tinvwl-input-group .form-control {
    height: 100%;
}

body .site-main.post-12966,
body .site-main.post-12968 {
    width: 100%;
    max-width: 1280px;
}

body .tinv-wishlist .navigation-button a {
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    background-color: #0036CC;
    color: #ffffff;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #0036CC;
    transition: all 0.2s ease;
    outline: none !important;
    border-radius: 50px;
    padding: 10px 20px;
    height: auto;
    min-height: 16px;
    font-size: 16px;
    line-height: 1em;
    text-align: center;
}

body .tinv-wishlist .navigation-button a:hover {
    border-color: #e5e5e5;
    background: #fefefe;
    color: #0043FF;
}

body div .tinv-modal-inner ul li label {
    text-align: left;
}

body .tinv-wishlist td,
body .tinv-wishlist th,
body .tinv-wishlist tr,
body .tinv-wishlist table tbody>tr:nth-child(odd)>td,
body .tinv-wishlist table tbody>tr:nth-child(odd)>th {
    background-color: #ffffff;
    border: 1px solid hsla(0, 0%, 50.2%, .5019607843);
}

.tinv-wishlist table tbody>tr:nth-child(odd)>td,
.tinv-wishlist table tbody>tr:nth-child(odd)>th {
    border: 1px solid hsla(0, 0%, 50.2%, .5019607843);
}

body .tinv-wishlist .tinvwl-input-group {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: auto;
    max-width: 230px;
    height: 100%;
}

body .tinvwl-input-group .form-control {
    height: 100%;
}

body .tinv-wishlist .wishlist-privacy {
    display: none !important;
}

body .site-main.post-12966,
body .site-main.post-12968,
body .site-main.post-12972 {
    width: 100%;
    max-width: 1280px;
}

body div .tinv-wishlist div .button.tinvwl-button,
body div .tinv-wishlist .button.tinvwl-button,
body .tinv-wishlist .tinv-modal input+button,
body.woocommerce .tinv-wishlist .tinv-modal button+button.button {
    font-size: 16px;
    line-height: 1em;
    text-align: center;
}

body div .tinv-modal-inner label,
body div .tinv-modal-inner select,
body div .tinv-modal-inner .tinvwl_new_input {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
    border-radius: 50px;
    text-align: center;
}

body div .tinv-wishlist .tinv-create-list {
    display: none;
}

body div .tinvwl-name-to-rename sup {
    display: none;
}

body div div .button.tinvwl-button {
    font-size: 16px;
    line-height: 1em;
    padding: 10px 20px;
    height: auto;
    min-height: 16px;
}

body div .tinv-wishlist .tinv-modal button i,
.tinv-wishlist .tinv-modal .tinvwl-button i {
    display: none;
}

body .tinv-wishlist .tinv-modal button i,
.tinv-wishlist .tinv-modal .tinvwl-button i {
    display: none;
}

body div .tinv-wishlist ul li:last-child {
    display: none;
}

body div .tinv-wishlist .social-buttons ul li:last-child {
    display: block;
}

body div .tinv-wishlist .social-buttons ul li .ftinvwl-email:before,
body div .tinv-wishlist .social-buttons ul li .ftinvwl-clipboard:before,
body div .tinv-wishlist .social-buttons ul li .ftinvwl-whatsapp:before {
    color: #14085E;
}

body div .tinv-wishlist .social-buttons ul li:hover .ftinvwl-email:before,
body div .tinv-wishlist .social-buttons ul li:hover .ftinvwl-clipboard:before,
body div .tinv-wishlist .social-buttons ul li:hover .ftinvwl-whatsapp:before {
    color: #0043FF;
}

body .page-content .tinv-wishlist .social-buttons>span {
    margin: 12px;
}

body div .tinv-wishlist ul.navigation-button {
    display: none;
}

body div .tinv-wishlist .tinv-header ul.navigation-button {
    display: flex;
    margin: 20px 0;
}

body .page-content .tinv-wishlist .wishlist_item .product-name .variation .variation-nonce,
body .page-content .tinv-wishlist .wishlist_item .product-name .variation .variation-woobt_ids {
    display: none;
}

@media (min-width: 768px) {
    body .tinv-wishlist .wishlist-action {
        max-width: 70px;
        min-width: 70px;
        width: 70px;
    }

    body .tinv-wishlist .wishlist-cb {
        max-width: 10px;
        min-width: 10px;
        width: 10px;
    }

    body .tinv-wishlist .wishlist-name {
        max-width: 64%;
        min-width: 64%;
        width: 64%;
    }
}

@media (min-width: 1025px) and (max-width: 1320px) {
    body .tinv-wishlist .wishlist-action {
        max-width: 70px;
        min-width: 70px;
        width: 70px;
    }

    body .tinv-wishlist .wishlist-cb {
        max-width: 10px;
        min-width: 10px;
        width: 10px;
    }

    body .tinv-wishlist .wishlist-name {
        max-width: 60%;
        min-width: 60%;
        width: 60%;
    }
}

@media(max-width: 1310px) and (min-width: 576px) {

    body .site-main.post-12966,
    body .site-main.post-12968,
    body .site-main.post-12972 {
        width: 100%;
        max-width: 1280px;
        padding: 0 15px;
    }
}

.single-product .shop_attributes .woocommerce-product-attributes-item>td {
    padding: 10px 0;
}

/* AW MENU Rick */
.aw-menu {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}

.aw-menu .aw-mega-menu-column {
    line-height: 1em;
    min-height: 20px;
    display: flex;
    position: relative;
    align-items: center;
    margin-top: 10px;
    align-items: flex-start;
}

.aw-menu ul ul .aw-mega-menu-column {
    margin-top: 0;
}

.aw-menu>.aw-mega-menu-column .aw-mega-menu-column-title {
    color: #14085E;
    transition: color 0.3s;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    display: block;
    margin-bottom: 5px;
    margin-top: 0;
    z-index: 99999;
    padding: 0 25px;
    font-family: Poppins, Sans-serif;
    font-size: 16px;
    line-height: 17px;
}

.aw-menu>.aw-mega-menu-column .menu .aw-mega-menu-column-title {
    color: #0043ff;
    font-weight: 600;
    font-size: 14px;
}

.aw-menu>.aw-mega-menu-column>.aw-mega-menu-column-inner ul ul .aw-mega-menu-column-title {
    color: #14085E;
    font-weight: 400;
    font-size: 14px;
}

.aw-menu .aw-mega-menu-column ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
    background: transparent;
    z-index: 9999;
    padding-bottom: 10px;
}

.aw-menu>.aw-mega-menu-column>.aw-mega-menu-column-inner>ul.menu {
    position: fixed;
}

.aw-menu .menu:hover ul,
.aw-menu .aw-mega-menu-column:hover ul,
.aw-menu .aw-mega-menu-column ul:hover {
    display: flex;
    position: relative;
    width: 100%;
    left: 0;
    padding-top: 20px;
}

.aw-menu .aw-mega-menu-column ul .aw-mega-menu {
    width: 100%;
    background-color: #ffffff;
}

.aw-menu .aw-mega-menu-column ul ul .aw-mega-menu .aw-mega-menu-column-title {
    font-weight: normal;
}

.aw-menu .aw-mega-menu-column ul ul {
    padding: 0 !important;
    background-color: #ffffff;
}

.aw-mega-menu .aw-mega-menu-inner {
    max-width: 100%;
    width: 1280px;
    box-sizing: border-box;
    padding: 0;
    margin: 0 auto;
    position: relative;
}

.aw-menu>.aw-mega-menu-column>.aw-mega-menu-column-inner>.menu>.aw-mega-menu>.aw-mega-menu-inner {
    padding: 0 20px 20px 20px;
}

.aw-mega-menu>.aw-mega-menu-inner>.aw-mega-menu-columns {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
}

@media(min-width: 1300px) {
    .aw-mega-menu>.aw-mega-menu-inner>.aw-mega-menu-columns {
        padding-left: 243px;
    }
}

.aw-mega-menu>.aw-mega-menu-inner>.aw-mega-menu-columns .aw-mega-menu-columns {
    padding-left: 0;
}

.aw-mega-menu>.aw-mega-menu-inner>.aw-mega-menu-columns>.aw-mega-menu-column {
    width: 33%;
}

.aw-mega-menu-column-inner {
    position: relative;
    max-width: 100%;
}

.aw-mega-menu>.aw-mega-menu-inner>.aw-mega-menu-columns .aw-mega-menu>.aw-mega-menu-inner>.aw-mega-menu-columns {
    display: block;
}

.aw-mega-menu>.aw-mega-menu-inner>.aw-mega-menu-columns .aw-mega-menu>.aw-mega-menu-inner>.aw-mega-menu-columns>.aw-mega-menu-column {
    width: 100%;
}

.elementor-widget-woocommerce-cart .woocommerce table.shop_table.cart .actions .button.tinvwl_all_cart_to_wishlist_button {
    color: #ffffff !important;
    background-color: #14085E !important;
    border-color: #14085E !important;
    margin-bottom: 20px;
}

.elementor-widget-woocommerce-cart .woocommerce table.shop_table.cart .actions .button.tinvwl_all_cart_to_wishlist_button:hover {
    color: #14085E !important;
    background-color: #ffffff !important;
}

/* #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator:after {
    content: '\f347';
    font-family: dashicons;
    font-weight: 400;
    display: inline-block;
    margin: 0;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: rotate(0);
    color: inherit;
    position: relative;
    background: 0 0;
    height: auto;
    width: auto;
    right: auto;
    line-height: inherit;
} */

.tinv-wishlist.woocommerce .product-quantity {
    width: 100px !important;
}

.tinv-wishlist.woocommerce .product-quantity .quantity button {
    display: none !important;
}

.tinv-wishlist table.tinvwl-table-manage-lists .wishlist-cb {
    display: none;
}

.aw-archive .facetwp-counter {
    display: none;
}

.aw-archive .noUi-handle {
    border-radius: 25px;
    background: #14085e !important;
}

.aw-archive .noUi-connect {
    background: #F2F2F2 !important;
}

.aw-archive .noUi-target {
    background: #F2F2F2 !important;
}

.aw-archive .noUi-connects {
    background: #14085e !important;
}

.aw-archive .noUi-handle-upper {
    display: none !important;
}

.aw-archive .facetwp-display-value {
    font-size: 14px;
    line-height: 16px;
    color: #000000;
    padding-left: 0;
    display: inline-block;
    width: calc(100% - 40px);
    margin-top: 5px;
    font-weight: 500;
}

.aw-archive .facetwp-checkbox {
    background-image: none;
    background: none;
    padding-left: 0;
}

.aw-archive .facetwp-checkbox:before {
    content: '';
    display: inline-block;
    padding: 0;
    border: 1px double #ccc;
    margin-top: 0px;
    margin-bottom: 3px;
    margin-right: 12px;
    vertical-align: bottom;
    box-sizing: content-box;
    background-color: #fff;
    width: 20px !important;
    height: 20px !important;
}

.aw-archive .facetwp-checkbox.checked {
    background-image: none;
    background: none;
}

.aw-archive .facetwp-checkbox.checked:after {
    content: "" !important;
    position: absolute;
    bottom: 1px;
    left: 0;
    font-family: 'prdctfltr';
    vertical-align: bottom;
    font-size: 22px !important;
    line-height: 24px !important;
    color: #0043ff;
}

.aw-archive .facetwp-checkbox {
    display: block;
    position: relative;
}

.aw-archive .elementor-toggle-icon-closed svg,
.aw-archive .elementor-toggle-icon-opened svg {
    height: 32px !important;
    width: 40px !important;
}

.aw-archive .elementor-tab-title {
    border-bottom: 1px solid #0043ff !important;
    border-bottom-width: 1px !important;
    padding-left: 0 !important;
}

.single-product button.single_add_to_cart_button.button.alt {
    margin-top: 30px !important;
    flex-basis: 60% !important;
    width: 60% !important;
    font-size: 15px;
    padding: 15px 20px;
}

.single-product .woobt-footer-section button.single_add_to_cart_button.button.alt {
    flex-basis: 100% !important;
    width: 100% !important;
}

.single-product div#subtot {
    margin-top: -64px;
}


.single-product .tinvwl-shortcode-add-to-cart {
    margin-top: 26px !important;
    flex-basis: 15% !important;
    width: auto !important;
}

.single-product .tinvwl-shortcode-add-to-cart .tinvwl_add_to_wishlist_button.tinvwl-icon-heart {
    width: 100%;
    height: auto;
}

.single-product .tinvwl-shortcode-add-to-cart .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before,
.single-product .tinvwl-shortcode-add-to-cart .tinv-wishlist .tinvwl_add_to_wishlist_button.icon-white:before {
    color: #0043FF;
    position: absolute;
    top: -12px;
    left: calc(50% - 20px);
    margin-right: 0;
    font-size: 60px;
    line-height: 1em;
}

/* Familie producten add-to-cart hartje */
.single-product .aw-familieproduct-wl .tinvwl-shortcode-add-to-cart {
    margin-top: 0 !important;
    display: block;
    width: 16px !important;
    height: auto !important;
}

.single-product .aw-familieproduct-wls .tinvwl_add_to_wishlist_button.tinvwl-icon-heart {
    width: 100%;
    height: auto;
}

.single-product .aw-familieproduct-wl .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before,
.single-product .aw-familieproduct-wl .tinv-wishlist .tinvwl_add_to_wishlist_button.icon-white:before {
    color: #0043FF;
    position: absolute;
    top: -8px;
    left: 8px;
    margin-right: 0;
    font-size: 20px;
    line-height: 1em;
}

.woobt-products .woobt-product .variations_form {
    display: inline-flex;
    width: 80%;
}

.woobt-products .woobt-product .woobt-product-title-wishlist {
    display: inline-flex;
    width: 60px;
    height: 100%;
}

.single-product .woobt-products .woobt-product .variations_form .variations .variation .label {
    text-align: center;
}

.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item .variable-item-span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

/* Add an after with fontawesome chevron aw-mega-menu-column-parent */
.aw-mega-menu-column-parent:after {
    content: '\f078';
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 600;
    display: inline-block;
    margin: 0;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: rotate(0);
    color: inherit;
    position: relative;
    background: 0 0;
    height: auto;
    width: auto;
    right: auto;
    line-height: inherit;
    margin-left: 7px;
    margin-top: 1px;
    font-size: 0.8em;
}

div.pswp {
    z-index: 999999 !important;
}

div.pswp .pswp__caption {
    display: none !important;
}

.woocommerce div.product div.images .flex-control-thumbs {
    margin-top: 20px !important;
    bottom: unset !important;
}

body div .woocommerce-product-gallery__image,
body div .woocommerce-product-gallery__image>a {
    text-align: center;
}

body div .woocommerce-product-gallery__image>a img {
    margin: 0 auto !important;
    display: inline-block !important;
}

@media(min-width: 768px) and (max-width: 1120px) {
    .single-product :is(.elementor-widget-woocommerce-product-add-to-cart, .woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart, .elementor-widget-wc-add-to-cart, .woocommerce div.product .elementor-widget-wc-add-to-cart).elementor-add-to-cart--layout-stacked .e-atc-qty-button-holder {
        flex-direction: row;
    }

    .single-product div div#subtot {
        margin: 20px 0 0 0;
        width: 100%;
        display: inline-block;
    }

    .single-product button.single_add_to_cart_button.button.alt {
        flex-basis: 80% !important;
        width: 80% !important;
    }
}

@media(max-width: 767px) {
    .single-product :is(.elementor-widget-woocommerce-product-add-to-cart, .woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart, .elementor-widget-wc-add-to-cart, .woocommerce div.product .elementor-widget-wc-add-to-cart).elementor-add-to-cart--layout-stacked .e-atc-qty-button-holder {
        display: flex !important;
    }

    .single-product div#subtot {
        margin-top: -48px;
    }

    .single-product :is(.elementor-widget-woocommerce-product-add-to-cart, .woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart, .elementor-widget-wc-add-to-cart, .woocommerce div.product .elementor-widget-wc-add-to-cart).elementor-add-to-cart--layout-stacked .e-atc-qty-button-holder .quanity-set {
        width: 100%;
        flex-basis: 100% !important;
        display: block;
        position: relative;
    }

    /* Familie producten */
    body div div .woobt-wrap-responsive .woobt-products .woobt-product .woobt-thumb {
        width: 23% !important;
        flex-basis: calc(23% - 5px) !important;
        display: inline-flex !important;
        box-sizing: border-box !important;
        height: 70px !important;
        position: relative !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    body div div.woobt-wrap-responsive .woobt-products .woobt-product .woobt-title {
        width: 75% !important;
        flex-basis: calc(75% - 5px) !important;
        display: inline-flex !important;
        box-sizing: border-box !important;
        height: auto !important;
        position: relative !important;
        margin: 0 !important;
        padding: 0 !important;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .single-product .aw-familieproduct-wl .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before,
    .single-product .aw-familieproduct-wl .tinv-wishlist .tinvwl_add_to_wishlist_button.icon-white:before {
        color: #0043FF;
        position: absolute;
        top: -6px;
        left: 8px;
        margin-right: 0;
        font-size: 20px;
        line-height: 1em;
    }

    body div div .woobt-wrap-responsive .woobt-products .woobt-product .woobt-price {
        width: 38% !important;
        flex-basis: calc(45% - 10px) !important;
        display: inline-flex !important;
        box-sizing: border-box !important;
        height: auto !important;
        position: relative !important;
        margin: 10px 0 0 0 !important;
        padding: 0 0 0 calc(22% - 10px) !important;
        z-index: 5;
    }

    body div div .woobt-wrap-responsive .woobt-products .woobt-product .woobt-quantity {
        width: 53% !important;
        flex-basis: calc(49% - 10px) !important;
        display: inline-flex !important;
        box-sizing: border-box !important;
        height: auto !important;
        position: relative !important;
        margin: 10px 0 0 0 !important;
        padding: 0 0 0 calc(23% - 5px) !important;
        z-index: 999;
    }

    body div .woobt-footer-section.make-sticky {
        z-index: 50000;
    }

    .woobt-products .woobt-product .variations_form .variations .variation .label {
        font-size: 8px;
        line-height: 1em;
    }

    .single-product .woobt-product.woobt-product-this .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item,
    .single-product .woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item {
        height: 20px;
    }

    body div .woobt-quantity-input {
        align-items: flex-start;
    }

    body div div .woobt-wrap-responsive .woobt-products .woobt-product .woobt-price {
        padding: 0 !important;
        justify-content: flex-end !important;
    }

    body div div .woobt-wrap-responsive .woobt-products .woobt-product .woobt-price bdi {
        font-size: 16px;
        padding-top: 0;
        margin-top: 0;
        display: inline-block;
    }

    body div div .woobt-wrap-responsive .woobt-products .woobt-product .woocommerce-price-suffix {
        font-size: 11px;
        line-height: 1em;
        display: inline-block;
        height: auto;
    }

    body div div .woobt-wrap-responsive .woobt-products .woobt-title-inner {
        text-align: left !important;
        font-size: 12px;
        line-height: 1.1em;
    }

    body div div .woobt-wrap-responsive .woobt-products .woobt-product-title-meta {
        text-align: left !important;
        font-size: 10px;
        line-height: 1.1em;
        margin-top: 8px;
    }

    body div div .woobt-wrap-responsive .woobt-products .woobt-product-title-meta>span,
    body div div .woobt-wrap-responsive .woobt-products .woobt-product-title-meta>p,
    body div div .woobt-wrap-responsive .woobt-products .woobt-product-title-meta>a.woobt-product-view {
        font-size: 10px;
        line-height: 1.1em;
    }

    body div div .woobt-wrap-responsive .woobt-products .woobt-price-ori {
        display: flex !important;
        height: auto;
        flex-direction: column;
        position: relative;
    }

    body div div .woobt-wrap-responsive .woobt-products .woobt-price-new .price {
        display: flex !important;
        height: auto;
        flex-direction: column;
        position: relative;
    }

    body div div .woobt-wrap-responsive .woobt-products .woobt-title-inner svg,
    body div div.woobt-wrap-responsive .woobt-products svg {
        display: block;
        width: 20px;
        height: 10px;
        padding: 0;
        margin: 0 0 0 5px;
    }

    body div .woobt-wrap-responsive .woobt-products .woobt-title-inner .cut-to-show-option,
    body div div.woobt-wrap-responsive .woobt-products .cut-to-show-option {
        margin: 0;
        padding: 0;
    }

    body div .woobt-footer-section.make-sticky {
        padding: 0;
    }

    body div .woobt-footer-section.make-sticky button,
    body div .woobt-footer-section.make-sticky .button {
        font-size: 14px;
        line-height: 1em;
        padding: 20px;
        height: auto;
        min-height: 16px;
        border-radius: 0 !important;
    }

    body div .woobt-wrap-responsive .woobt-products .woobt-product,
    body div .woobt-products .woobt-item-product.woobt-product {
        display: flex;
        position: relative !important;
        margin: 0 !important;
        padding: 10px !important;
        flex-direction: row;
        align-items: start;
        justify-content: start;
        align-content: center;
        justify-items: stretch;
        flex-wrap: wrap;
    }

    body div .woobt-products .woobt-item-product.woobt-product {
        padding-top: 20px !important;
    }

    body .woobt-wrap-responsive .woobt-products .woobt-product .woobt-thumb img {
        width: 65px !important;
    }

    .woobt-footer-section.make-sticky .woobt-footer-actions {
        display: flex;
        flex-direction: row;
        align-items: start;
        justify-content: start;
        align-content: center;
        justify-items: stretch;
        flex-wrap: wrap;
    }

    .woobt-footer-section .woobt-footer-actions .download-pre-invoice {
        margin-bottom: 15px;
    }

    .woobt-footer-section.make-sticky .woobt-footer-actions .download-pre-invoice {
        width: 50%;
        /*         flex-basis: calc(40% - 5px) !important; */
        box-sizing: border-box;
        margin: 0 !important;
        text-align: left;
        padding: 7px 15px;
    }

    .woobt-footer-section.make-sticky .woobt-footer-actions .download-pre-invoice svg {
        width: 25px;
        height: 25px;
    }

    .woobt-footer-section.make-sticky .woobt-footer-actions .woobt-footer-pricing {
        /* width: 60%;
        flex-basis: calc(60% - 5px) !important; */

        width: 50%;
        /* Cas uitgezet door nieuwe wensen tessa */
        /*         flex-basis: calc(100% - 5px) !important; */

        box-sizing: border-box;
        margin: 0 !important;

        font-size: 14px;
        margin-bottom: 0px;
        padding: 0px 10px 7px 0;
    }

    .woobt-footer-section.make-sticky .woobt-footer-actions .class-download-txt {
        display: none !important;
    }

    .woobt-footer-bottom .woobt-footer-actions {
        text-align: center;
    }

    .single-product button.single_add_to_cart_button.button.alt {
        flex-basis: 75% !important;
        width: 75% !important;
    }

    .single-product .woobt-actions button.single_add_to_cart_button.button.alt {
        flex-basis: 100% !important;
        width: 100% !important;
    }

    body .woobt-wrap-responsive .woobt-products .woobt-product .variations_form .variations {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }

    body .woobt-products .woobt-product .variations_form {
        display: inline-flex;
        width: 80%;
        margin-left: 0;
        justify-content: flex-start;
        align-content: center;
        flex-direction: row;
        align-items: flex-start;
        text-align: left;
        height: auto;
        margin-top: 3px;
    }

    body .woobt-products .woobt-product .variations_form .variations .variation {
        padding: 2px 8px;
    }

    .woocommerce div.product div.images .woocommerce-product-gallery__image img {
        height: 350px !important;
    }

    .woocommerce-product-gallery ul.flex-direction-nav {
        top: 150px;
    }

    .woocommerce-product-gallery .flex-control-nav {
        padding: 0;
    }

    div#cmplz-cookiebanner-container {
        z-index: 999999999999;
        position: relative;
    }
}

body div .aw-show-hide-if-downloads {
    display: none;
}

body div .aw-download-ul,
body div .aw-download-ul li {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}

body div .aw-no-border {
    border: none !important;
}

body div .aw-poppins-txt,
body div .aw-poppins-txt h1,
body div .aw-poppins-txt h2,
body div .aw-poppins-txt h3,
body div .aw-poppins-txt h4,
body div .aw-poppins-txt span,
body div .aw-poppins-txt p,
body div .aw-poppins-txt a,
body div .aw-poppins-txt div {
    font-family: "Poppins", Sans-serif;
}

body div .aw-title-heights-loop .e-loop-item .product_title {
    height: 50px;
    display: block !important;
    position: relative;
    line-height: 1.2em;
    padding-bottom: 5px;
    padding-top: 5px;
}

body div .aw-cat-loop-item .aw-title-cat-loop-item {
    height: 60px;
    display: block !important;
    position: relative;
    line-height: 1.2em;
}

body div .aw-loop-flex-row .e-flex.e-con-boxed.e-parent {
    flex-wrap: wrap;
    align-content: start;
}

body .elementor-menu-cart__products {
    max-height: calc(100vh - 350px);
}

body div .woobt-products .woo-variation-raw-select {
    display: block !important;
}

.aw-service-pages .aw-service-pages__inner a {
    display: block;
    width: 100%;
    margin: 0 0 7px 0;
    padding: 0;
}

.aw-service-pages .aw-service-pages__inner a.aw-current {
    font-weight: bold;
}

.aw-cut-to-size-disabled .aw-hide-ut-to-size-disabled {
    display: none !important;
}

.single-product .productspecs .acf-view__row {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
}

.single-product .productspecs .acf-view__label {
    float: left;
    overflow-wrap: anywhere;
    width: 50%;
    font-weight: normal;
    margin: 0;
    line-height: 24px;
    font-size: 16px;
    padding: 10px 10px;
    text-align: left;
    box-sizing: border-box;
}